import com.bailuntec.job.SkuSimpleCategoryJob;
import org.junit.jupiter.api.Test;

public class SkuSimpleCategoryTest {
    @Test
    public void test() {
        SkuSimpleCategoryJob skuSimpleCategoryJob = new SkuSimpleCategoryJob();
        skuSimpleCategoryJob.execute(null);
    }

}
